
#content-1 {
    float:left;
    width:599px;
    padding:10px;
height: auto !important;

    background:transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
}
#content-2 {
    float:right;
	margin-top: 1.0em;
    width:327px;
}
#content-1-1 {
    
    float:left;
    width:255px;
	min-height:750px;
    height: auto !important;
    height: 750px;

    padding:10px;
    background:#fff;
	border-right-style:solid;
    border-right-width: 5px; 
	border-right-color: #999; 
}
#content-1-2 {
    float:right;
    width:299px;
	padding:10px;
    background:#fff;
}
hr  { 
margin-top: 0.5em; 

}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: red;
	margin-bottom: 0.3em;
}
.title {
 padding: 5px;   
 background: black;        
 color: red;
 font-size:16px;
font-weight: bold;
margin-bottom: 0.5em;
}
A:link {text-decoration: none; color: red;}
A:visited {text-decoration: none; color: red;}
A:active {text-decoration: none; color: red;}
A:hover {text-decoration: underline; }
